ChartDirector Ver 4.1 (PHP Edition Edition)

XYChart.addLineLayer2

Usage

addLineLayer2([ dataCombineMethod [, depth ]])

Description

Adds an empty line layer to the XYChart.
This method is typically used to add multiple data sets to a single line layer. First an empty line layer is created, then the data sets can be added using Layer.addDataSet.

Arguments

Argument | Default | Description
--- | --- | ---
dataCombineMethod | Overlay | In this version of ChartDirector, this parameter is ignored.
depth | 0 | The 3D depth of the line layer.

Return Value

A LineLayer object representing the line layer created.

© 2006 Advanced Software Engineering Limited. All rights reserved.